» Ubuntu » Packages » lucid (10.04LTS) » Source » text » aspell-ga
lucid  ] [  precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]

Source Package: aspell-ga (0.50-4-4) [universe]

Links for aspell-ga

Ubuntu Resources:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

  • Brian Nelson

It should generally not be necessary for users to contact the original maintainer.

The following binary packages are built from this source package:
aspell-ga
Irish (Gaeilge) dictionary for GNU Aspell

Other Packages Related to aspell-ga

  • build-depends
  • build-depends-indep
  • adep: debhelper (>> 4.0.0)
    helper programs for debian/rules
  • adep: cdbs (>= 0.4.0)
    common build system for Debian packages
  • adep: dictionaries-common-dev (>= 0.9.1)
    Developer tools and Policy for spelling dictionary tools

Download aspell-ga

FileSize (in kB)MD5 checksum
aspell-ga_0.50-4-4.dsc 0.6 kB 9ea1199c908629a6f50b9ad70b18433b
aspell-ga_0.50-4.orig.tar.gz 464.7 kB fd651303c4fc8a30b09b258011d5370b
aspell-ga_0.50-4-4.diff.gz 1.8 kB 59ce1326ef88641372df307a14a86bd0